Sicherheitshinweis: „GHOST“

Sicherheitshinweis: „GHOST“

Aktuell existiert eine ernstzunehmende Sicherheitslücke in praktisch jedem Linux- und linux-basierten System.

Diese Lücke wurde auf den Namen „GHOST“ getauft. Für alle Interessierten unter Ihnen, hier auch noch die Common Vunerabilities and Exposures Nummer: CVE-2015-0235.

Die folgenden aktuell bekannten Hersteller (Auszug) sind betroffen:

Barracuda
o Hier sind alle Barracuda Produkte wie z.b. die Barracuda SPAM Firewall, der Barracuda Message Archiver und die NG Firewall betroffen.
o Für alle diese Systeme stehen Fixes bereit.

Synology
o Synology wird diese Woche einen entsprechenden Fix herausbringen.
– …

Da jedes Linux Betriebssystem betroffen sein kann, müssen auch diese auf einen aktuellen Stand gebracht werden. Generell gilt eine glibc Version größer, gleich 2.18 als sicher.

Im Laufe der Woche werden auch vermehrt andere Hersteller Informationen diesbezüglich herausgeben. Wir halten Sie natürlich auf dem Laufenden.

Möchten Sie mehr wissen? Rufen Sie uns einfach an.

Tel.: +49 (7031) 8696-666
E-Mail: support@nds-gmbh.de

Leave a Comment

Kommentieren (Pflichtfeld)

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Name (Pflichtfeld)
E-Mail (Pflichtfeld)